<!DOCTYPE html>

<head>
  <title>Each Example</title>
  <meta charset="utf-8"/>
  <script src="./node_modules/jquery/dist/jquery.min.js">
  </script>
  <script src="./node_modules/underscore/underscore-min.js">
  </script>
  <script src="./node_modules/backbone/backbone-min.js">
  </script>

  <script type="text/javascript">
    var mythicalAnimals = ['Unicorn', 'Dragon', 'Honest Politician'];
    _.each(mythicalAnimals, function(animalName, index) {
      console.log('Animal #' + index + ' is ' + animalName);
    });
  </script>
</head>


<body>
  <div id="content"></div>
</body>

</html>
